1. sM4llziE's Avatar
    I am trying to download winterboard to my iPod Touch 2G with 3.1.3 using cydia, but i keep on getting this message:

    The requested modifications cannot be applied due to required dependencies or conflicts that cannot be automatically found or fixed.

    Photo:
    2010-05-08 12:48 PM
  2. dr0herb's Avatar
    same thing happened to me.. install backgrounder first and let it reboot.
    Thats what worked for me.
    2010-05-08 04:54 PM
  3. mhike22_yoh's Avatar
    i think you need "mobile substrate" installed first for winterboard..
    2010-05-08 09:02 PM
LINK TO POST COPIED TO CLIPBOARD